# Buyer

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**buyer_id** | **string** | The identifier of the buyer. | [optional] 
**name** | **string** | The name of the buyer. | [optional] 
**phone** | **string** | The phone number of the buyer. | [optional] 
**is_prime_member** | **bool** | When true, the service is for an Amazon Prime buyer. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

